
Application: gvSIG desktop - gvSIG bugs #4682
Preparar el paquete del plugin de R de linux para gvSIG 2.4
09/26/2017 03:15 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4677: Plugins que faltan Closed 09/25/2017

History
#1 - 09/26/2017 03:16 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4677: Plugins que faltan added

#2 - 10/01/2017 09:12 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)

#3 - 10/04/2017 05:18 PM - Joaquín  del Cerro Murciano

http://devel.gvsig.org/download/projects/gvsig-r/pool/org.gvsig.r.app.mainplugin/gvSIG-desktop-2.4.0-org.gvsig.r.app.mainplugin-3.2.3-10-testing-lin-x
6_64-j1_7.gvspki

http://devel.gvsig.org/download/projects/gvsig-r/pool/org.gvsig.r.app.mainplugin/gvSIG-desktop-2.4.0-org.gvsig.r.app.mainplugin-3.2.2-4-testing-lin_ub
ntu_14.04-x86_64-j1_7.gvspki

#4 - 10/05/2017 11:59 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 10/16/2017 10:36 AM - Álvaro Anguix
- Status changed from Fixed to Closed
